RubyGems Navigation menu

rtasklib 0.2.4

A Ruby wrapper around the TaskWarrior CLI. Requires a TaskWarrior install version 2.4.0 of greater.

Versions:

  1. 0.2.4 - April 16, 2017 (149 KB)
  2. 0.2.3 - May 18, 2015 (28 KB)
  3. 0.2.3.pre.beta - May 18, 2015 (27.5 KB)
  4. 0.2.3.pre.alpha - May 18, 2015 (26 KB)
  5. 0.2.2 - May 18, 2015 (26 KB)
Show all versions (13 total)

Runtime Dependencies (3):

  • iso8601 = 0.8.7
  • multi_json ~> 1.7
  • virtus ~> 1.0
  • Development Dependencies (8):

    Requirements:

    taskwarrior, >=2.4.0

    Owners:

    Authors:

    • Will Paul

    SHA 256 checksum:

    4bd8fd5e8255b2d55df4e97e4f5301dfea1d835147b5e15a42c2056d9945251c

    Total downloads 12,589

    For this version 906

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.0

    Links: